.text_is-selected {
    color:  #f1ad1d;
}
/*MAIN HEADER START */
.test {
    background-image: url(../image/background/bg-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
}
.main-header {
}
.main-header-description {
    position: absolute;
    top: 50%;
    transform: translate(86px, -86px);
}
.main-header__title {
    font-family: "Montserrat","sans-serif";
    color:  #ffffff;
    font-size: 48px;
    text-transform: uppercase;
}
.main-header__paragraph {
    margin-top: 16px;
    font-family: "Lato","sans-serif";
    color:  #ffffff;
    font-size: 18px;
}
.main-header__slogan {
    display: inline-block;
    border: 1px solid white;
    box-sizing: border-box;
    background-color:  rgba(0, 0, 0, 0.3);
    margin-top: 28px;
    padding: 44px 0;
    padding-right: 56px;

}
.main-header__slogan__text {
    font-family: "Montserrat","sans-serif";
    color:  #ffffff;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
}

.sologan_white-bg {
    background-color: white;
    padding: 38px;
    margin-right: 26px;
}
/*MAIN HEADER END */
/*REVIEW START*/
.review {
    height: 100vh;
    background-color: white;
}
.review__header {
    margin-top: 112px;
    font-family: "Montserrat","sans-serif";
    color:  #333333;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.review__text {
    margin-top: 35px;
    font-family: "Lato","sans-serif";
    color:  #4d4943;
    font-size: 17px;
    text-align: center;
}
.after-text_line::after {
    content: "";
    margin: 0 auto;
    margin-top: 50px;
    display: block;
    background-color:  #f1ad1d;
    width: 60px;
    height: 3px;
    text-align: center;
}
/*REVIEW END*/
/*SLOGAN START*/
.slogan {
    background-image: url(../image/background/bg-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: content-box;
    height: 100vh;
}
.slogan-header {
    padding-top: 150px;
    font-family: "Montserrat","sans-serif";
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
/* SLOGAN END*/
/*FEATURES START*/
.features {
    background-image: url(../image/background/bg-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: content-box;
    height: 100vh;
}
.features__header {
    padding-top: 174px;
    font-family: "Montserrat","sans-serif";
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.features-block-images {
    margin-top: 58px;
    text-align: center;

}
.features-block__image {
    margin-right: 54px;
}
.features-block__image:nth-child(even) {
    top: 10px;
    position: relative;
}
/*FETURES END*/
/*PRODUCTS START*/
.products {
    background-image: url(../image/background/bg-4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: content-box;
    height: 100vh;
}
.products__header {
    padding-top: 130px;
    font-family: "Montserrat",sans-serif;
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.products__text {
    margin-top: 60px;
    font-family: "OpenSans", sans-serif;
    color:  #ffffff;
    font-size: 18px;
    text-align: center;
}
.products__link {
    text-decoration: none;
    margin-top: 15px;
    display: block;
    font-family: "OpenSans", sans-serif;
    font-size: 18px;
    text-align: center;
}
.products__link::after {
    content: "";
    margin: 44px auto;
    display: block;
    background-color:  #ffffff;
    width: 281px;
    height: 3px;
}
/*PRODUCTS END*/
/*PARALAX START*/
.parallax {
    perspective: 1px;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100vh;
}
.parallax__layer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.parallax__layer--back {
    transform: translateZ(-300px) scale(2);
    z-index: 4;
}

.parallax__layer--base {
    transform: translateZ(0);
    z-index: 3;
}
.parallax__layer--fore {
    transform:  translateZ(90px) scale(.7);
    z-index: 1
}
.parallax__group {
    position: relative;
    height: inherit;
    transform-style: preserve-3d;
}
.group1 {
    z-index: 5;
}
.group2 {
    z-index: 4;
}
.group3 {
    z-index: 3;
}
.group4 {
    z-index: 2;
}
.group5 {
    z-index: 3;
}
.group6 {
    z-index: 2;
}
.group7 {
    z-index: 3;
}
.group8 {
    z-index: 2;
}
